<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{F3D1B4E8-DADB-425D-920D-0E1BC8AC19B0}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Reports.Common</RootNamespace>
    <AssemblyName>Reports.Common</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ReportSection.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Report.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Consulenza.Base.Business\Consulenza.Base.Business.csproj">
      <Project>{30144404-a3e5-43bd-bf21-1436ad2a9f13}</Project>
      <Name>Consulenza.Base.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.DataServices\Consulenza.DataServices.csproj">
      <Project>{ee588d2c-6578-4a1a-bb43-cae50d038d36}</Project>
      <Name>Consulenza.DataServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportCommon\Consulenza.ReportCommon.csproj">
      <Project>{147d5b5f-35bc-4e7e-8d73-eee7f4a97269}</Project>
      <Name>Consulenza.ReportCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportModeler.Manager\Consulenza.ReportModeler.Manager.csproj">
      <Project>{33c45feb-dc7d-4852-afe8-8d3a03200623}</Project>
      <Name>Consulenza.ReportModeler.Manager</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Business\Consulenza.ReportWriter.Business.csproj">
      <Project>{5fbe11f3-8ae9-40a0-ae0d-a48b06b8e04c}</Project>
      <Name>Consulenza.ReportWriter.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Unica.Business\Consulenza.Unica.Business.csproj">
      <Project>{20c82ba0-8cf1-4970-9c70-aeb3dc3cb296}</Project>
      <Name>Consulenza.Unica.Business</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>